body {
  font: 400 15px/1.8 Lato, sans-serif;
  color: #777;
}

@media (min-device-width: 700px) {
  .container {
    padding: 80px 120px;
  }

  .formation-title{
    font-size: 25px;
  }

  h3, h4 {
    margin: 10px 0 30px 0;
    letter-spacing: 10px;
    font-size: 20px;
    color: #111;
  }

  #formation {
    padding: 80px 120px;
  }

  .formation-img {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 564px;
    height: 524px;
    opacity: 0.7;
  }
}

@media(max-device-width: 699px) {
  .container {
    padding: 40px 60px;
  }

  #formation {
    padding: 40px 60px;
  }

  .formation-title{
    font-size: 17px;
  }

  .formation-img {
    border: 5px solid transparent;
    margin-bottom: 15px;
    width: 264px;
    height: 224px;
    opacity: 0.7;
  }

  .qualiopi-content {
    font-size: 15px !important;
  }

  #qualiopi img {
    padding-top: 10px;
  }

  .carousel-caption {
    display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
  }

  h3, h4 {
    margin: 5px 0 15px 0;
    letter-spacing: 5px;
    font-size: 15px;
    color: #111;
  }
}

#page {
  min-height:100vh; /* 1 */
  display:flex; /* 2 */
  flex-direction:column; /* 3 */
}

#content {
  flex-grow:1; /* 4 */
}

.formation-img:hover {
  border-color: #f1f1f1;
}

.carousel-inner img {
  -webkit-filter: grayscale(90%);
  filter: grayscale(90%); /* make all photos black and white */
  width: 100%; /* Set width to 100% */
  margin: auto;
}

.carousel-caption h3 {
  color: #fff !important;
}

.bg-1 {
  background: #2d2d30;
  color: #bdbdbd;
}

.bg-1 h3 {color: #fff;}

.bg-1 p {font-style: italic;}

.list-group-item:first-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.thumbnail {
  padding: 0 0 15px 0;
  border: none;
  border-radius: 0;
}

.thumbnail p {
  margin-top: 15px;
  color: #555;
}

.btn {
  padding: 10px 20px;
  background-color: #333;
  color: #f1f1f1;
  transition: .2s;
  border-radius: 0.2rem;
}

.btn:hover, .btn:focus {
  border: 1px solid #333;
  background-color: #fff;
  color: #000;
}

.modal-header, h4, .close {
  background-color: #333;
  color: #fff !important;
  text-align: center;
  font-size: 30px;
}

.modal-header, .modal-body {
  padding: 40px 50px;
}

.nav-tabs li a {
  color: #777;
}

.navbar {
  font-family: Montserrat, sans-serif;
  margin-bottom: 0;
  background-color: #2d2d30;
  border: 0;
  font-size: 11px !important;
  letter-spacing: 4px;
  opacity: 0.9;
}

.navbar li a, .navbar .navbar-brand {
  color: #d5d5d5 !important;
}

.navbar-nav li a:hover {
  color: #fff !important;
}

.navbar-nav li.active a {
  color: #fff !important;
  background-color: #29292c !important;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
}

.navbar-brand img {
  height: 30px;
}

.open .dropdown-toggle {
  color: #fff;
  background-color: #555 !important;
}

.dropdown-menu li a {
  color: #000 !important;
}

.dropdown-menu li a:hover {
  background-color: red !important;
}

.form-control {
  border-radius: 0;
}

textarea {
  resize: none;
}

.masthead {
  font-size: 100%;
  height: 100vh;
  min-height: 500px;
  background: linear-gradient(
    rgba(125, 131, 250, 0.01),
    rgba(125, 131, 250, 0.01)
  ),
  url('assets/img/accueil.jpg') no-repeat center;
  background-size: cover;
  color: rgb(255, 255, 255) !important;
}

header.masthead{
  padding-top: calc(5rem + 98px);
}

.masthead .btn {
  font-size: 10px;
  width: 100px;
}

header.masthead .masthead-heading {
  font-size: 3rem;
}

header.masthead .masthead-subheading {
  font-size: 1.5rem;
}

@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(10rem + 108px);
    padding-bottom: 10rem;
  }
  .masthead .btn {
    font-size: unset;
    width: unset;
  }
  header.masthead .masthead-heading {
    font-size: 6rem;
  }
  header.masthead .masthead-subheading {
    font-size: 3rem;
  }
}

#qualiopi {
  font-size: 100%;
  min-height: 500px;
  background: linear-gradient(
    rgba(12, 12, 14, 0.96),
    rgba(125, 131, 250, 0.06)
  ),
  url('src/assets/img/dubai.jpg') no-repeat center;
  background-size: cover;
}

#qualiopi .row {
  padding-top: 10px;
}

#qualiopi img {
  width: 200px;
  height: 100px;
}

#qualiopi .btn {
  border-radius: 12px;
}

#qualiopi p {
  font-size: 20px;
}

#contact {
  font-size: 100%;
  min-height: 200px;
  background: linear-gradient(
    rgba(255, 255, 255, 0.55),
    rgba(12, 12, 14, 0.96)
  ),
  url('assets/img/follow.jpeg') no-repeat center;
  background-size: cover;
  color: white !important;
}

#contact h3 {
  color: white !important;
}

#contact a {
  border-color:rgba(125,138,250,0.12);
  background-color:rgba(125,138,250,0.19);
  border-radius: 50%;
  width: 25px;
  height: 25px;
  padding: unset
}
